/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:92) */
"Automatically download and install updates in the future" = "Download en installeer updates voortaan automatisch";

/* NSButton (Install Update) : <title:Install Update> (oid:76) */
"Install Update" = "Installeer update";

/* NSTextField (Release Notes:) : <title:Release Notes:> (oid:17) */
"Release Notes:" = "Versie-informatie:";

/* NSButton (Remind Me Later) : <title:Remind Me Later> (oid:22) */
"Remind Me Later" = "Vraag later opnieuw";

/* NSButton (Skip This Version) : <title:Skip This Version> (oid:23) */
"Skip This Version" = "Sla deze versie over";

/* NSWindow (Software Update) : <title:Software Update> (oid:5) */
"Software Update" = "Software-update";

